*{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#000000;}
BODY{width:100%; margin:0px;background-color:#FFFFFF;}
div {zoom:1;}
A, A:visited{color:#5a7db3; text-decoration:underline;}
A:hover{text-decoration:underline;}
A.registration, A.registration:visited{font-family:Arial; color:#003e6d; font-weight:normal;}
A.logout, A.logout:visited{font-family:Arial; font-size: 12px; color:#fff; font-weight:bold;}
FORM{margin:0px;}
IMG{border:0;}
UL	 {margin:10px 0px 0px 0px;	padding:0px;	list-style-type:none;	list-style-image:none;}
UL P{margin:0px; padding:10px 0px 10px 0px;}
UL LI{background:transparent url('/images/blue.gif') 0 0.6em no-repeat;	padding-left:12px;	line-height:1.7em;}
UL LI B{}

UL.compact	 {margin:10px 0px 0px 0px;	padding:0px;	list-style-type:none;	list-style-image:none;}
UL.compact P{margin:0px; padding:10px 0px 10px 0px;}
UL.compact LI{background:transparent url('/images/blue.gif') 0 0.5em no-repeat;	padding-left:12px;	line-height:1.4em;}
UL.compact LI B{}

UL.top_links	 {margin:0px 0px 0px 0px;	padding:0px;	list-style-type:none;	list-style-image:none;}
UL.top_links P{margin:0px; padding:10px 0px 10px 0px;}
UL.top_links LI{background:transparent url('/images/blue_sm.gif') 0 0.6em no-repeat;	padding-left:12px;	line-height:1.2em;}
UL.top_links LI B{}

TD.top_links_block_header{font-family: Arial, Verdana; font-size:10px; font-weight:bold; padding-left:12px;}
A.top_link{color:#004C7E; text-decoration: none; font-weight: bold; font-family: Arial; font-size: 10px;}
A.top_link:visited{color:#004C7E; text-decoration: none;}

H1.page_header{font-family:Arial,Verdana; font-size:18px; font-weight:normal; color:#000000; margin-top:10px;}

HR.line{color:#5A7DB3; height:1px; border:none; background:#5A7DB3;}

TD.left_column_container{padding: 0px 0px 0px 4px;}
TD.center_column_container{padding: 10px 18px 0px 18px;}
TD.right_column_container{padding: 0px 4px 0px 0px;}

TABLE.left_column{}
TABLE.right_column{}

/*TD.right_column_container{padding:0px 0px 0px 0px; border-left:1px #FFFFFF solid;}
.right_column_content {
	padding: 15px;
	 background:url(/images/content.gif) repeat-x center top;
}*/

TABLE.project_header{margin: 0 0 3px 0;}
TABLE.project_header .green_line {height:27px; font-family:Arial; font-size:11px; color:#fff; background-color:#448112; padding: 0 5px 0 25px;}
TABLE.project_header .green_line .links {font-family:Arial; font-size:12px; text-decoration:none; color:#fff;}
TABLE.project_header .green_line .links A {font-family:Arial; font-size:11px; text-decoration:none; color:#fff;}
TABLE.project_header .logo_place {height:108px; font-family:Arial; font-size:11px; text-decoration:none; color: #003399; padding: 0px 0 0px 25px; text-align:center;}
TABLE.project_header .logo_place DIV {padding: 0 15px 0 15px; text-align:center;}
TABLE.project_header .logo_place DIV A {font-family:Arial; font-size:11px; text-decoration:none; color: #003399;}
TABLE.project_header .logo_place DIV A:visited {font-family:Arial; font-size:11px; text-decoration:none; color: #003399;}
TABLE.project_header .logo_place DIV IMG {padding: 4px 0 0 0;}
TABLE.project_header .green_panel {height:30px; background-image:url(/images/ph/grad_bckg.gif); background-repeat:repeat-x; background-position:left top; padding: 0 10px 0 10px;}

TABLE.project_header .green_panel .tab_a {background: url(/images/ph/tab_a.gif) center bottom no-repeat; height:25px; width:147px; text-align:center; cursor:default; vertical-align:bottom; padding-bottom:3px;}
TABLE.project_header .green_panel .tab_a SPAN {font-family:Arial; color:#333; font-weight:bold; font-size:14px; vertical-align:2px; padding-left:5px;}
TABLE.project_header .green_panel .tab_n {background: url(/images/ph/tab_n.gif) center bottom no-repeat; height:25px; width:142px; text-align:center; vertical-align:bottom; padding-bottom:2px; cursor:pointer;}
TABLE.project_header .green_panel .tab_n SPAN {font-family:Arial; color:#666666; font-weight:bold; font-size:14px; vertical-align:2px; padding-left:5px;}
TABLE.project_header .green_panel A:link, 
TABLE.project_header .green_panel A:visited {font-family:Arial; color:#666666; font-weight:bold; font-size:14px; text-decoration:none;}
TABLE.project_header .green_panel A:hover {font-family:Arial; color:#666666; font-weight:bold; font-size:14px; text-decoration:underline;}

.top_login_block {}
.top_login_block TD {font-family:Arial; font-size:11px; font-weight:bold; text-decoration:none; color:#fff;}
.top_login_block A, .top_login_block A:visited {font-family:Arial; font-size:11px; font-weight:normal; text-decoration:underline; color:#fff;}

TABLE.top_bookmarks {font-size: 12px;}
TABLE.top_bookmarks TR TD {font-size: 12px; font-weight: bold; padding:10px 15px 20px 0px;}
TABLE.top_bookmarks TR TD A {font-size: 12px; font-weight: bold; text-decoration:underline; color:#5a7db3;}


TD.top_bookmark{background:transparent url('/images/top_bookmark_bg.gif') repeat-x top; padding: 0px 10px 0px 10px;}
TD.top_bookmark A{font-family: Arial; font-size:10px; text-decoration: none; color:#FFFFFF;}
TD.top_bookmark A:visited{color:#FFFFFF; text-decoration: none;}

TD.top_bookmark_sel{background:transparent url('/images/top_bookmark_sel_bg.gif') repeat-x top;  padding: 0px 10px 0px 10px;}
TD.top_bookmark_sel {font-family: Arial; font-size:10px; font-weight: bold; color:#C00000;}
TD.top_bookmark_sel A{text-decoration: none; color:#C00000;}
TD.top_bookmark_sel A:visited{color:#C00000; text-decoration: none;}

DIV.menu{background-color:#D1DEFC; margin-bottom:2px;}
DIV.menu TABLE.split{background-color:#D1DEFC; background:; width:100%; border-top: 1px solid #5A7DB3; border-bottom: 1px solid #FFFFFF;}
DIV.menu TABLE.split TD{height:3px;}
DIV.menu DIV.menu_line{background:transparent url('/images/menu_red.gif') 0em 0em repeat-y; background-color:#5a7db3; text-align:left;position:relative;}

.menu_text_sub {
    background: transparent url("/images/menu_dots.gif") repeat-x scroll center bottom;
    padding: 2px 0 4px 10px;
}

DIV.menu DIV.menu_delimiter{height:2px; background:none; background-color: #fff; margin:0px; padding:0px; font-size:1px; line-height:1px;}
DIV.menu DIV A, DIV.menu DIV A:visited{font-family:Verdana,Arial; font-weight:bold;color:#FFFFFF;font-size:10px;text-decoration:none; background:transparent url('/images/menu_dots.gif') bottom repeat-x; padding:2px 0px 4px 10px; display:block;}
DIV.menu DIV A:hover{font-family:Verdana,Arial;text-decoration:underline;}

div.menu div a.menu_item {font-family:Verdana,Arial; padding:3px 0px 4px 10px;}
div.menu div.current a.menu_item {font-family:Verdana,Arial; background-color: #ac0000;}
div.menu div a.submenu_item {font-family:Verdana,Arial; padding:3px 0px 4px 20px;font-weight: normal;}
div.menu div.current a.submenu_item {font-family:Verdana,Arial; background-color: #ac0000;}

TABLE.submenu{width:100%; background-color:#5A7DB3;}
TABLE.submenu TD{background-color:#D1DEFC; padding-left:12px; height:16px;}
TABLE.submenu TD A{font-family:Verdana,Arial; color:#092867; text-decoration: none; font-weight: bold; font-family: Verdana; font-size: 10px;}
TABLE.submenu TD A:visited{font-family:Verdana,Arial; color:#092867;}

/*DIV.search FORM{padding-left:12px;}
DIV.search FORM SELECT{width:170px; font-size:11px;}
DIV.search FORM DIV{}*/

DIV.ext_search_fields P{margin-top:11px;}

DIV.block_news{background:transparent url('/images/search_fon.gif') 0em 0em ; width:195px; padding-left,padding-right:10px; background-color:#f7ecdb; margin-top:1px; border-top:1px solid #f7ecdb;}
DIV.block_news P{background:transparent url('/images/search.gif') 5px 2px no-repeat; font-size:11px; padding-left:15px; margin:13px 0px 12px 7px; font-weight:bold;}
DIV.block_news A.extsearch{color:#5a7db3; font-weight:bold; text-decoration:underline;}

TABLE.fcsmdocs{margin-top:0px;}
TABLE.fcsmdocs TD{background-color:#F7ECDB; padding:15px;}
TABLE.fcsmdocs A{color:#000000;}
TABLE.fcsmdocs A:visited{color:#000000;}

H1.news_header{font-family:Arial,Verdana; font-size:18px; font-weight:normal; color:#000000; margin:0px;}
DIV.news{font-size:12px; padding:0px 0px 5px 0px;}
DIV.news P{font-size:12px; padding:0px 0px 0px 0px; margin:0px; font-weight:bold;}
DIV.news P A.title{font-size:12px; padding:0px 0px 0px 0px; margin:0px; font-weight:bold; color:#000000; text-decoration:none;}
DIV.news P A{font-size:12px; font-weight:normal; color:#5a7db3;}
DIV.news P.date{font-size:12px; font-weight:normal; font-size:11px;}

DIV.comp_news, DIV.emit_docs{ padding:0px 0px 5px 0px;}
DIV.comp_news P, DIV.emit_docs p{padding:0px 0px 0px 0px; margin:0px; font-weight:bold;}
DIV.comp_news P A.title, DIV.emit_docs p a.title{padding:0px 0px 0px 0px; margin:0px; font-weight:bold; color:#000000; text-decoration:none;}
DIV.comp_news P A, DIV.emit_docs p a {font-weight:normal; color:#5a7db3;}
DIV.comp_news P.date, DIV.emit_docs p.date{font-weight:bold; font-size:10px;}

HR.comp_shr{height:1px; color:#000000; margin-top:10px; margin-bottom:0px;}

TABLE.form P{font-weight:bold;}
TABLE.news{}
TABLE.comp_news{}

TABLE.userlongname TD{padding-left:26px; font-family:Arial; font-size:11px; font-weight: bold; color:#ffb400;}

TABLE.TablePifs{}
TABLE.TablePifs TH{background-color:#5A7DB3; color:#FFFFFF; vertical-align:top; width1:1%;}
TABLE.TablePifs TH#LongName{width1:94%;}
TABLE.TablePifs TD{text-align:center;}
TABLE.TablePifs TD#LongName{text-align:left;}

DIV.div_search{font-family:Arial; font-size:11px; color:#999999; padding:15px 0px 20px 0px;}
DIV.div_search SPAN{background:transparent url('/images/red_big.gif') 0px 5px no-repeat; padding:8px 0px 8px 20px; font-weight:bold; font-family:Arial; font-size:11px; color:#999999;}
DIV.div_caption{padding:10px 0px 20px 0px;}
DIV.div_caption SPAN{background:transparent url('/images/red_big.gif') 0px 10px no-repeat; padding:8px 0px 8px 20px; font-family:Arial,Verdana; font-size:18px;}

#top DIV{background-color:#e9eff8; width:564px; height:80px;}
#navigation{padding:7px 0px 0px 15px;}
#navigation DIV{font-size:10px; color:#999999;}
#navigation DIV A, #navigation DIV A:visited{text-decoration:none; font-size:10px; color:#999999;}
#navigation DIV A:hover{ text-decoration:underline;}

.header {}
.footer{padding:0px 20px 0px 20px; background:url(/images/footer_fon.gif) 0px 0px repeat-x; background-color:#F9FBFD; font-size:11px;}
.footer A{font-size:11px; text-decoration:none; color:#000000;}

#doc{background:transparent url('/images/doc.gif') 0em 0.3em  no-repeat; padding:0px 0px 10px 20px;}

.textinput{width:92%;}
.text_area{width:92%;}

.message_section_name{font-weight:bold;}
DIV.message * {}
SELECT.message{font-size:12px;}

.pth_link{font-family:Arial; font-size: 10px; color:#FFFFFF; text-decoration:none;}
.pth_link:hover{color:#FFFFFF; text-decoration: underline;}
.pth_link:visited{color:#FFFFFF;}

.leftCell { border:1px solid #000;width:285px;padding:20px 15px 15px 0; vertical-align:top;}
.rightCell {vertical-align:top;padding-left:15px;}
.rightCell div { width:290px; }
.logintable td {padding:5px;font-weight:bold;}
.logintable td .input {border:1px solid #a4b97f;width:150px;font-size:16px;}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.ajax__calendar DIV {zoom:0}

DIV.block_emitents_pages{background:transparent url('/images/search_fon.gif') 0em 0em ; width:195px; padding-left,padding-right:10px; background-color:#f7ecdb; margin-top:1px; border-top:1px solid #f7ecdb;}
DIV.block_emitents_pages P{background:transparent url('/images/search.gif') 5px 2px no-repeat; font-size:11px; padding-left:15px; margin:13px 0px 12px 7px; font-weight:bold;}
DIV.block_emitents_pages UL	 {margin:10px 0px 0px 0px;	padding:0px; padding-left:12px;	list-style-type:none;	list-style-image:none;}
DIV.block_emitents_pages UL LI{background:transparent url('/images/dot_black.gif') 0px 0.8em no-repeat;	padding-left:12px;	line-height:1.7em;}
DIV.block_emitents_pages UL LI A{font-family:Arial; color:#000000; font-weight:normal; text-decoration:underline;}
DIV.block_emitents_pages UL LI A:visited{font-family:Arial; color:#000000; font-weight:normal; text-decoration:underline;}

/*DIV.block_emitents_pages{background:transparent url('/images/search_fon.gif') 0em 0em ; width:195px; padding-left,padding-right:10px; background-color:#f7ecdb; margin-top:1px; border-top:1px solid #f7ecdb;}
DIV.block_emitents_pages P{background:transparent url('/images/search.gif') 0px 2px no-repeat; font-size:11px; padding-left:12px; margin:13px 0px 12px 0px; font-weight:bold;}*/


DIV.block1 {width:100%; background:transparent url('/images/search_fon.gif'); padding: 0px; background-color:#f7ecdb; border-top:1px solid #f7ecdb;}
DIV.block1 DIV.main {padding:0px 4px 0px 0px;}
DIV.block1 P {background:transparent url('/images/search.gif') 5px 2px no-repeat; padding-left:15px; margin:13px 0px 12px 7px; font-size:11px; font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000000;}
DIV.block1 P A, DIV.block1 P A:hover, DIV.block1 P A:visited {font-size:11px; font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000000;}
DIV.block1 UL {margin:10px 0px 0px 0px;	padding:0 0 0 12px; list-style-type:none; list-style-image:none;}
DIV.block1 UL LI {background:transparent url('/images/dot_black.gif') 0px 0.8em no-repeat; padding-left:12px; line-height:1.7em;}
DIV.block1 UL LI A {font-family:Arial; color:#000000; font-weight:normal; text-decoration:underline;}
DIV.block1 UL LI A:visited {font-family:Arial; color:#000000; font-weight:normal; text-decoration:underline;}
DIV.block1 DIV.link {padding: 15px 0 0 15px;}
DIV.block1 DIV.link A {font-family:Arial; font-size:11px; font-weight:bold; text-decoration:underline; color:#5a7db3;}
DIV.block1 DIV.bottom_line {width:100%; background:transparent url('/images/block_bottom_bg.png') no-repeat; text-align:right;}

DIV.search_block{margin: 8px 0px 0px 0px;}
TABLE.search {width:142px; font-size:10px;}
/*
TABLE.search TD {padding: 3px 0px 0px 0px; font-size:10px;}
*/
TABLE.search TD {font-size:10px;}
TABLE.search SPAN {font-size:10px;}
TABLE.search SPAN *{font-size:10px;}
TABLE.search TD A.ext_search_link, TABLE.search TD A.ext_search_link:visited {font-weight:bold;}

DIV.news_block1 {}
DIV.news_block1 P.header {font-family:Arial; font-size:16px; font-weight:bold; text-decoration:none; padding:0px 0px 5px 0px; margin:0px 0px 20px 0px; border-bottom:1px solid #cccccc;color:#448112;}
DIV.news_block1 DIV {padding:5px 0px 0px 0px; font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none; color:#000;}
DIV.news_block1 DIV SPAN.datetime {font-family:Arial; font-size:12px; font-weight:normal; text-decoration:none; color:#000;}
DIV.news_block1 DIV A.title, DIV.news_block1 DIV A.title:visited {font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none; color:#000;}
DIV.news_block1 DIV A, DIV.news_block1 DIV A:visited {font-family:Arial; font-size:12px; font-weight:normal; text-decoration:underline; color:#003399;}
DIV.news_block1 P A, DIV.news_block1 P A:visited {font-family:Arial; font-size:12px; font-weight:normal; text-decoration:underline; color:#003399; line-height:18px;}
DIV.news_block1 P A IMG {float:left; margin: 0 10px 0 0;}

P.page_header {font-family:Arial; font-size:16px; font-weight:bold; text-decoration:none; padding:0px 0px 5px 0px; margin:0px 0px 20px 0px; border-bottom:1px solid #cccccc;color:#448112;}

.red_header {font-size:14px; font-weight:bold; color:red;}

div.faq {margin-top:30px;}
div.faq div {margin-top:10px;}
div.faq div a {color:#5a7db3; font-size:14px; font-weight:bold;}
div.faq h3 {color:#002c64; border-bottom:1px solid #5a7db3; font-size:16px; margin-top:40px;}
div.faq li.question {color:#5a7db3; font-size:14px; font-style:italic; font-weight:bold; margin:30px 0px 20px 0px; margin-left:20px;}
div.faq ul {padding-left:30px;}
div.faq ol li {background:none; padding-left:0px;}
div.faq span.ea {color:#5a7db3;}
div.faq table {background-color:#000000;}
div.faq table th {background-color:#5a7db3; color:#ffffff;}
div.faq table td {background-color:#ffffff;}
div.faq p.to_contents {text-align:center;}
div.faq p.to_contents a {color:#D00000; font-family:Verdana; font-size:12px; font-weight:bold;}

div.form_block_head { color:red; font-weight:bold; font-size:14px; text-transform:uppercase; padding:5px 0px 15px 0px; }

.link-news-child {
    color: red !important;
    font-size: 13px;
    font-weight: 600;
    float: right;
    clear: both;
    margin-bottom: 10px;
}

.parent-message a {
    color: red !important;
}

.link-print {
    font-size: 14px;
    float: right;
    clear: both;
    margin-bottom: 5px;
    text-decoration: none;
}
.docstable .parentmessage {
    color: red;
}
.messagechanged strong {
    color: red;
}

.hidden {
    display: none;
}


/* Notifications
------------------------------------------------ */
.notification-box {
    font-size: 18px;
    text-align: center;
    padding: 5px 10px;
    border: 1px solid lightgrey;
    margin: 0 auto 20px;
    max-width: 40%;
}
.notification-box {
    display: none;
}
.notification-box a {
    color: green !important;
}
.discl-notifications table {
    border-spacing: 0;
    border: 0;
}
.discl-notifications td, .discl-notifications th {
    padding: 5px;
    border: 1px solid lightgrey;
}
.discl-notifications th {
    font-size: 10px;
    font-weight: 400;
}
.discl-notifications td {
    font-weight: 600;
}
 .notifications-pager td  {
    text-align: right;
    border: 0;
}
.notifications-pager tr td  {
    font-weight: 400;
    padding: 3px;
    border: 0;
}


/* Contacts
------------------------------------------------ */
.contacts h5 {
    margin: 0 0 7px;
    padding: 0;
}
.contacts ul {
    margin: 5px 0 15px 15px;
    padding: 0;
}
.contacts li {
    background: none;
    margin: 0 0 3px;
    padding: 0;
}


/* Orgmail
------------------------------------------------ */
.orgmail-sample {
    max-width: 600px;
    margin: 40px 0 0;
}
.orgmail-sample-head {
    text-align: right;
}
.orgmail-sample h3 {
    text-align: center;
}
.orgmail-sample ol {
    list-style-type: none;   
}
.orgmail-sample li {
    margin-bottom: 5px;
}